{
  "common": {
    "title": "BattleCity.IO - Legends Never Die",
    "play-now": "играть сейчас",
    "wol-coin": "wol монета",
    "wol": "WOL",
    "legends-of-tank": "legends of tank",
    "mu-of-heroes": "mu of heroes",
    "world-of-legends": "world of legends",
    "contract": "договор",
    "our-contract": "договор:",
    "copy": "договор",
    "token": "жетон",
    "price": "цена",
    "whitepaper": "белая бумага",
    "tokenomic": "tokenomic",
    "marketplace": "marketplace",
    "wiki": "вики",
    "news": "Новости",
    "games": "games",
    "login": "авторизоваться",
    "home": "BattleCity.io",
    "coming-soon": "вскоре",

    "data": {
      "data-out-of": "Нет данных !",
      "no-information": "Нет информации!"
    },
    "status": {
      "hot": "Горячий"
    },
    "sortby": {
      "sortby": "Дефолт",
      "view-des": "Самые просматриваемые",
      "created-des": "Недавно Создано",
      "changed-des": "Недавно обновленный",
      "low-price-increas": "Цена: по возрастанию",
      "high-price-increas": "Цена: по убыванию"
    }
  },

  "messages": {
    "copied": "Скопировано в буфер обмена!",
    "warning": "Что-то не так!",
    "email-invalid": "Неверный адрес электронной почты!",
    "ty-for-sub": "Спасибо что подписались!",
    "ty-for-reg": "Спасибо за регистрацию!",
    "is-required": "{0} требуется!",
    "duplicate-address": "Этот адрес уже зарегистрирован"
  },

  "homepage": {
    "sologan": "legends never die",
    "sologan-sub": "3 main mechanics in game",
    "vision": "видение и миссия",
    "play-for-joy": "PLAY for JOY",
    "earn-for-fun": "EARN for FUN",
    "own-for-real": "OWN for REAL",
    "play-to-earn": "[“PLAY To EARN”]",
    "text-detail": "BattleCity.io использует технологию блокчейн для (1) создания устойчивой экосистемы для поддержки разработчиков игр (включая игровые студии или отдельных разработчиков игр), трансформирующих свои игры в проекты GameFi, и (2) предоставления NFT Marketplace для поддержки игроков в иметь возможность играть и зарабатывать в нескольких играх, участвовать и торговать NFT в экономике, принадлежащей игрокам, через управление сетью и консенсус.",
    "earning-arena": "заработок на арене",
    "earning-arena-sub": "Командуйте и улучшайте свой танковый флот. Сотрудничайте с другими игроками или отправляйтесь в одиночку на Арену зарабатывания денег в поисках ценных активов.",
    "battle-arena": "боевая арена",
    "battle-arena-sub": "Отправляйтесь на поле боя с самыми мощными танками под вашим командованием. Используйте свои навыки, чтобы завоевать поле битвы раньше своих противников.!",
    "events": "Мероприятия",
    "events-sub": "Создайте армию танков с товарищами по команде, чтобы побеждать соперников! Каждая линейка резервуаров имеет уникальные атрибуты и преимущества; сотрудничать со своими товарищами по команде, чтобы разработать оптимальную стратегию для доминирования на боевой арене.",
    "detail-earning-arena": "Оживите воспоминания о классических играх MU, проснитесь и присоединяйтесь к битве. Призывайте могущественных героев и собирайте непобедимую команду героев, чтобы бросать вызов другим игрокам и сражаться с ними, чтобы стать непревзойденным игроком и стратегом и заработать WOL & KEN.",
    "detail-battle-arena": "Пятерым крылатым чемпионам нужно защищаться. Сражайтесь с другими чемпионами, почувствуйте счастье, поднимаясь по служебной лестнице, зарабатывайте WOL & KEN и специальные призы по выходным, месяцам и кварталам (улучшайте свои навыки для достижения наилучших результатов). Присоединяйтесь сейчас, тактики",
    "detail-events": "Участвуйте в эпических событиях и получайте «огромные» награды в событиях Chaos Tower, Illusion Tower и Legendary War..",
    "total-supply": "общее предложение",
    "market-cap": "Рыночная капитализация",
    "bnb-price": "BNB цена",
    "lp-holdings": "LP Холдинги",
    "roadmap": "battlecity.io roadmap",
    "roadmap-q1": "Q1 - 2021",
    "roadmap-q1-text1": "Строить",
    "roadmap-q1-text2": "Ядро блокчейна",
    "roadmap-q2": "Q2 - 2021",
    "roadmap-q2-text1": "Build MU of Heroes",
    "roadmap-q2-text2": "& Legends of Tank",
    "roadmap-q3": "Q3 - 2021",
    "roadmap-q3-text1": "Заключение о продаже семян",
    "roadmap-q3-text2": " ",
    "roadmap-q4": "Q4 - 2021",
    "roadmap-q4-text1": "1-я частная продажа",
    "roadmap-q4-text2": "2-я частная продажа",
    "roadmap-q5": "Q1 - 2022",
    "roadmap-q5-text1": "3-я частная продажа",
    "roadmap-q5-text2": "Предварительный расчет IDO",
    "roadmap-q5-text3": " ",
    "roadmap-q6": "(Early Q1 - 2022)",
    "roadmap-q6-text1": "Запуск Beta WOL",
    "roadmap-q6-text2": "Universe: MU of Heroes",
    "roadmap-q6-text3": "& Legends of Tank",
    "roadmap-q7": "(Late Q1 - 2022)",
    "roadmap-q7-text1": "Заключение IDO",
    "roadmap-q7-text2": "Запуск Official WOL Universe",
    "roadmap-q7-text3": "Запуск MU of Heroes",
    "roadmap-q8": "Q2 - 2022",
    "roadmap-q8-text1": "Запуск Legends of Tank",
    "roadmap-q8-text2": "Запуск BattleCity.io's Marketplace",
    "roadmap-q8-text3": " ",
    "our-core-team": "наша основная команда",
    "our-partners": "наши партнеры",
    "join-our-community": "присоединяйся к нашему сообществу",
    "players-love-us": "игроки любят нас",
    "telegram": "telegram",
    "discord": "discord",
    "facebook": "facebook",
    "youtube": "youtube",
    "twitter": "twitter",
    "medium": "средний",
    "lets-chat": "давай поболтаем",
    "join-now": "Присоединяйся сейчас",
    "follow-us": "Подписывайтесь на нас",
    "watch-us": "смотри на нас",
    "read-now": "прочитай сейчас",

    "all-items": "Все элементы",
    "items-result": "Результаты"
  },
  "detailpage": {
    "back": "Назад",
    "view-more": "Посмотреть больше товаров",
    "current-price": "Текущая цена",
    "about": "О",
    "properites": "Характеристики",
    "attributes": "Атрибуты",
    "category": "КАТЕГОРИЯ",
    "type": "ТИП",
    "class": "КЛАСС",
    "share": "доля",
    "copy-link": "Копировать ссылку",
    "buy-now": "Купи сейчас"
  },
  "footer": {
    "bring-the-legends-back": "вернуть легенды",
    "build-the-legends-up": "строить легенды",
    "legends-never-die": "Легенды никогда не умирают",
    "wol-ken-battlecity": "#WOL #KEN #BattleCity",

    "our-ecosystem": "наша экосистема",
    "whitepaper": "белая бумага",
    "explore": "проводить исследования",
    "getting-started": "начиная",
    "auction": "Аукцион (скоро)",
    "news": "Новости и обновления",
    "encyclopedia": "энциклопедия",
    "support": "служба поддержки",
    "faqs": "FAQs",
    "terms-of-use": "Условия эксплуатации",
    "privacy-policy": "политика конфиденциальности",
    "subscribe": "подписываться",
    "submit": "Отправить",
    "your-mail": "Твое письмо",
    "copyright": "Copyright © 2022 by MangoX Company Limited, all rights reserved."
  },
  "header": {
    "search-bar": {
      "placeholder": "Найдите элементы и нажмите Enter ..."
    },
    "button": {
      "login": {
        "title": "АВТОРИЗОВАТЬСЯ"
      },
      "logout": {
          "title": "EXIT"
      }
    }
  },
  "tokenomic": {
    "tokenomic": "tokenomic",
    "allocation": "allocation",
    "profit-share": "profit share",
    "message-1": "Участие в прибыли для держателей WOL",
    "message-2": "500.000 WOL",
    "message-3": " Жетоны и многое другое, и",
    "message-4": "в 45 (сорок пять)",
    "message-5": " последовательные дни и более. (Политика WOL HODL).",
    "audit-by": "аудит",
    "view-audit-pdf": "просмотреть аудит pdf",
    "block-coin": "блок монеты",
    "view-unicrypt": "просмотреть unicrypt",
    "available-on": "доступно на",
    "wol-ken": "wol & ken",
    "wol-text-1": "World of Legends (WOL)",
    "wol-text-2": " - токен управления, используемый на платформе BattleCity.io NFT. WOL в настоящее время основан на блокчейне Binance Smart Chain и соответствует стандарту BEP-20. WOL - это невозмещаемый служебный токен, который будет использоваться в качестве средства обмена между участниками экосистемы BattleCity.io..",
    "ken-text-1": "KEN",
    "ken-text-2": " это внутриигровая валюта - топливо для внутренней экономики игр BattleCity, которое можно использовать для покупки внутриигровых предметов и билетов на арены, улучшения оружия и заработка, играя в игру, особенно выигрывая в битвах. KEN - это служебный жетон без ограничений, его запас увеличивается, когда к игре присоединяется больше игроков. Мы применяем полную технологию CNCF и on-chain / off-chain по запросу для снижения платы за газ и масштабирования..",
    "info": "Как указано в информации о токенах выше, в качестве методов «предварительно запрограммированного» и «справедливого запуска» показатели WOL выглядят следующим образом.:",
    "item-1": "Продажа семян",
    "item-info-1": "2 месяца от IDO, выпуск 20% на 3-й месяц, 12 месяцев с линейной разблокировкой 80%, начиная с 3-го месяца.",
    "item-2": "Частная продажа 1-й*",
    "item-info-2": "2 месяца клифа от IDO, 12 месяцев вестинга, линейная разблокировка с 3-го месяца.",
    "item-3": "2-я частная продажа*",
    "item-info-3": "Релиз 20% при запуске, 6 месяцев с линейной разблокировкой, начиная с IDO.",
    "item-4": "3-я частная распродажа*",
    "item-info-4": "Релиз 40% при запуске, 6 месяцев с линейной разблокировкой, начиная с IDO.",
    "item-5": "IDO/IEO",
    "item-info-5": "100% релиз в IDO.",
    "item-6": "Ликвидность DEX",
    "item-info-6": "Выпуск по запросу",
    "item-7": "Поощрения и экосистема для разработчиков сообщества",
    "item-info-7": "Выпуск по запросу",
    "item-8": "Венчурный фонд WOL Innovative Tech [2]",
    "item-info-8": "6 первых месяцев утеса, 18 месяцев, линейная разблокировка, начиная с 7-го месяца.",
    "item-9": "Благотворительный фонд WOL [3]",
    "item-info-9": "12 первых месяцев обрыва, 24 месяца линейная разблокировка наделения, начиная со 2-го года.",
    "item-10": "Команда",
    "item-info-10": "Утес 18 первых месяцев, линейная разблокировка прав на 18 месяцев, начиная с 19-го месяца.",
    "note-1": "[1] “Передача »означает период времени, в течение которого токен будет выплачиваться частями в течение периода перехода. Например: 12-месячный переход: с 1-го по 12-й месяц будет постепенно выплачиваться такой токен для держателей..",
    "note-2": "[2] “Творчество и истоки новых игровых идей безграничны. Наш венчурный фонд WOL Innovative Tech Venture Fund будет поддерживать и финансировать разработчиков игр (включая игровые студии или отдельных разработчиков игр), чтобы поддерживать инновации и стать следующим подъемом в игровой индустрии..",
    "note-3": "[3] “Мы зарабатываем на жизнь тем, что получаем, но делаем жизнь тем, что даем »- сэр Уинстон Черчилль. Этот благотворительный фонд будет создан для того, чтобы делиться некоторыми нашими достижениями с людьми, находящимися в более сложных обстоятельствах. Даже когда наши достижения ничтожны, этот фонд существует всегда. Целью нашего благотворительного фонда будет оборудование, еда, чистая вода и доступ к образованию.."
  },
  "my-items": {
    "join": "Присоединиться",
    "game-items": "Игровые предметы",
    "your-nft": "Ваш NFT",
    "on-sell": "На продажу",
    "all-items": "Все элементы",
    "result": "результат",
    "all-games": "Все игры",
    "categories": "Категории",
    "sort-by": "Сортировать по"
  },
  "navbar": {
    "games": {
      "title": "ИГРЫ"
    },
    "status": {
      "title": "СТАТУС",
      "items": {
        "new": "Новый",
        "hot-deal": "Горячие предложения"
      }
    },
    "price": {
      "title": "ЦЕНА"
    },
    "categories": {
      "title": "КАТЕГОРИИ"
    }
  },
  "private-sale": {
    "time-start": "Регистрация начинается в",
    "time-end": "Окончание регистрации",
    "title": "Программа раунда частных продаж 1",
    "days": "Дни",
    "hours": "Часы",
    "minutes": "Минуты",
    "seconds": "Секунды",
    "text1": "Общий рост частных продаж",
    "detail1": "5% (5 million WOL)",
    "text2": "Token цена",
    "detail2": "1 WOL = 0.29 USDT",
    "text3": "Распределение на билет:",
    "detail3": "1,000 USDT",
    "wallet-text": "Пожалуйста, сохраните наш официальный адрес кошелька и заполните форму ниже, чтобы зарегистрироваться для частной продажи 1",
    "info": "ИНФОРМАЦИЯ",
    "register": "РЕГИСТР",
    "mail": "Ваш адрес электронной почты",
    "address": "Ваш адресный кошелек (BEP-20)",
    "submit": "ОТПРАВИТЬ",
    "register-now": "ЗАРЕГИСТРИРОВАТЬСЯ",
    "note": "Объявленный адрес цифрового кошелька является единственным и правильным адресом. Пожалуйста, проверьте еще раз, прежде чем совершать транзакцию. Мы не несем ответственности в любом случае, если пользователь передает неправильный адрес цифрового кошелька. Благодарим вас за то, что присоединились к Battlecity.io, и желаем вам прекрасно провести время.!"
  }
}
